[ITEM_0]
PARENT=INT_Orange
POSITION=-0.042, -0.006, 0.000
TYPE=SPEED
SIZE=0.033
COLOR=200, 120, 60
INTENSITY=5
FONT=S2000FONT
ALIGN=RIGHT
REFRESH=0.5

[ITEM_1]
PARENT=INT_Orange
POSITION=0.02, -0.014, 0.000
TYPE=PLACE_HOLDER
TEXT=000000
SIZE=0.008
COLOR=20, 120, 60
INTENSITY=1.7
FONT=digital_big
ALIGN=LEFT

[ITEM_2]
PARENT=INT_Orange
POSITION=-0.0275, -0.014, 0.000
TYPE=PLACE_HOLDER
TEXT=000.0
SIZE=0.008
COLOR=200, 120, 60
INTENSITY=1.7
FONT=digital_big
ALIGN=RIGHT

[ITEM_3]
VERSION=2
PARENT=INT_Geo_RSS_Display
POSITION=0.038,0.002,-0.00002	; X, Y, Z coordinates according to object pivot, rotation does not matter.
TYPE=PERF
SIZE=0.012
COLOR=255,255,255,255
DECIMALS=2
INTENSITY=2.5
FONT=racelogic_bdp_fox
ALIGN=LEFT

[ITEM_4]
PARENT=INT_Geo_RSS_Display
POSITION=-0.006,0.002,-0.00002
TYPE=BEST_LAP
SIZE=0.012
COLOR=100,255,160,255
DECIMALS=2
INTENSITY=2.5
POSTFIX=
PREFIX=
FONT=racelogic_bdp_fox
VERSION=2
ALIGN=LEFT

[ITEM_5]
PARENT=INT_Geo_RSS_Display
POSITION=-0.006,-0.007,-0.00002
TYPE=LAPTIME
SIZE=0.012
COLOR=131,216,255
DECIMALS=2
INTENSITY=2.5
POSTFIX=
PREFIX=
FONT=racelogic_bdp_fox
VERSION=2
ALIGN=LEFT

[ITEM_6]
PARENT=INT_Geo_RSS_Display
TYPE=PLACE_HOLDER
TEXT=BL
POSITION=0.007,0.003,-0.00002
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=2.5
FONT=racelogic_bdp_fox
VERSION=2
ALIGN=LEFT

[ITEM_7]
PARENT=INT_Geo_RSS_Display
TYPE=PLACE_HOLDER
TEXT=CL
POSITION=0.007,-0.005,-0.00002
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=2.5
FONT=racelogic_bdp_fox
VERSION=2
ALIGN=LEFT

[ITEM_8]
PARENT=INT_Geo_RSS_Display
TYPE=PLACE_HOLDER
TEXT=P
POSITION=0.038,-0.005,-0.00002
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=2.5
FONT=racelogic_bdp_fox
VERSION=2
ALIGN=LEFT

[ITEM_9]
PARENT=INT_Geo_RSS_Display
TYPE=PLACE_HOLDER
TEXT=L
POSITION=0.022,-0.005,-0.00002
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=2.5
FONT=racelogic_bdp_fox
VERSION=2
ALIGN=LEFT

[ITEM_10]
PARENT=INT_Geo_RSS_Display
POSITION=0.032,-0.005,-0.00002  	;x,z,y
TYPE=POSITION_CAR
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=2.5
FONT=racelogic_bdp_fox
VERSION=2
ALIGN=LEFT

[ITEM_11]
PARENT=INT_Geo_RSS_Display
POSITION=0.017,-0.005,-0.00002  	;x,z,y
TYPE=CURRENT_LAP
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=2.5
FONT=racelogic_bdp_fox
VERSION=2
ALIGN=LEFT

[ITEM_12]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
TEXT=Km
POSITION= 0.0270, 0.0085, -0.001
SIZE=0.005
COLOR=200,200,255
INTENSITY=1.8
FONT=e92_mid
VERSION=2
ALIGN=LEFT

[RPM_SERIE_0]
PREFIX=RPM_
START_INDEX=0
END_INDEX=92
RPM_START=9250
RPM_END=0


[FUEL_0]
OBJECT_NAME=FUEL_1
FUEL_SWITCH=1.5
[FUEL_1]
OBJECT_NAME=FUEL_2
FUEL_SWITCH=3
[FUEL_2]
OBJECT_NAME=FUEL_3
FUEL_SWITCH=4.5
[FUEL_3]
OBJECT_NAME=FUEL_4
FUEL_SWITCH=6
[FUEL_4]
OBJECT_NAME=FUEL_5
FUEL_SWITCH=7.5
[FUEL_5]
OBJECT_NAME=FUEL_6
FUEL_SWITCH=9
[FUEL_6]
OBJECT_NAME=FUEL_7
FUEL_SWITCH=10.5
[FUEL_7]
OBJECT_NAME=FUEL_8
FUEL_SWITCH=12
[FUEL_8]
OBJECT_NAME=FUEL_9
FUEL_SWITCH=13.5
[FUEL_9]
OBJECT_NAME=FUEL_10
FUEL_SWITCH=15
[FUEL_10]
OBJECT_NAME=FUEL_11
FUEL_SWITCH=16.5
[FUEL_11]
OBJECT_NAME=FUEL_12
FUEL_SWITCH=18
[FUEL_12]
OBJECT_NAME=FUEL_13
FUEL_SWITCH=19.5
[FUEL_13]
OBJECT_NAME=FUEL_14
FUEL_SWITCH=21
[FUEL_14]
OBJECT_NAME=FUEL_15
FUEL_SWITCH=22.5
[FUEL_15]
OBJECT_NAME=FUEL_16
FUEL_SWITCH=24
[FUEL_16]
OBJECT_NAME=FUEL_17
FUEL_SWITCH=25.5
[FUEL_17]
OBJECT_NAME=FUEL_18
FUEL_SWITCH=27
[FUEL_18]
OBJECT_NAME=FUEL_19
FUEL_SWITCH=28.5
[FUEL_19]
OBJECT_NAME=FUEL_20
FUEL_SWITCH=30
[FUEL_20]
OBJECT_NAME=FUEL_21
FUEL_SWITCH=31.5
[FUEL_21]
OBJECT_NAME=FUEL_22
FUEL_SWITCH=33
[FUEL_22]
OBJECT_NAME=FUEL_23
FUEL_SWITCH=34.5
[FUEL_23]
OBJECT_NAME=FUEL_24
FUEL_SWITCH=36
[FUEL_24]
OBJECT_NAME=FUEL_25
FUEL_SWITCH=37.5
[FUEL_25]
OBJECT_NAME=FUEL_26
FUEL_SWITCH=39
[FUEL_26]
OBJECT_NAME=FUEL_27
FUEL_SWITCH=40.5
[FUEL_27]
OBJECT_NAME=FUEL_28
FUEL_SWITCH=42
[FUEL_28]
OBJECT_NAME=FUEL_29
FUEL_SWITCH=43.5
[FUEL_29]
OBJECT_NAME=FUEL_30
FUEL_SWITCH=45
[FUEL_30]
OBJECT_NAME=FUEL_31
FUEL_SWITCH=46.5
[FUEL_31]
OBJECT_NAME=FUEL_32
FUEL_SWITCH=48

[WATER_TEMP_0]
PREFIX=TEMP_1
START_TEMP=40
END_TEMP=55
LED_COUNT=1
[WATER_TEMP_1]
PREFIX=TEMP_2
START_TEMP=55
END_TEMP=65
LED_COUNT=1
[WATER_TEMP_2]
PREFIX=TEMP_3
START_TEMP=65
END_TEMP=75
LED_COUNT=1
[WATER_TEMP_3]
PREFIX=TEMP_4
START_TEMP=75
END_TEMP=90
LED_COUNT=1
[WATER_TEMP_4]
PREFIX=TEMP_5
START_TEMP=90
END_TEMP=110
LED_COUNT=1
[WATER_TEMP_5]
PREFIX=TEMP_6
START_TEMP=110
END_TEMP=130
LED_COUNT=1